[Desktop Entry]
Encoding=UTF-8
Name=KDiff3

GenericName=Diff/Patch Frontend

Comment=A File And Directory Comparison And Merge Tool

Exec=kdiff3 %i %m -caption "%c"
Icon=kdiff3
Type=Application
Categories=Qt;TDE;Development;
X-DocPath=kdiff3/index.html
Terminal=false
